Bug 809745 - [abrt] ekiga-3.3.2-3.fc16: decompress_onepass: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
[abrt] ekiga-3.3.2-3.fc16: decompress_onepass: Process /usr/bin/ekiga was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:46885b5186ff0c53937853ce783...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 05:18 EDT by JLM
Modified: 2013-02-13 15:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (20.08 KB, text/plain)
2012-04-04 05:19 EDT, JLM
no flags Details
File: backtrace (62.59 KB, text/plain)
2012-04-04 05:19 EDT, JLM
no flags Details
File: gconf_subtree (4.44 KB, text/plain)
2012-04-04 05:19 EDT, JLM
no flags Details
File: maps (63.53 KB, text/plain)
2012-04-04 05:19 EDT, JLM
no flags Details
File: dso_list (14.59 KB, text/plain)
2012-04-04 05:19 EDT, JLM
no flags Details
File: build_ids (5.97 KB, text/plain)
2012-04-04 05:19 EDT, JLM
no flags Details

  None (edit)
Description JLM 2012-04-04 05:18:59 EDT
libreport version: 2.0.8
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        ekiga
comment:        tring to launch the webcam in ekiga
crash_function: decompress_onepass
executable:     /usr/bin/ekiga
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
reported_to:    file: /tmp/abrt.log
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           mer. 04 avril 2012 14:06:14 CEST
uid:            1000
username:       lig385

backtrace:      Text file, 64094 bytes
build_ids:      Text file, 6109 bytes
dso_list:       Text file, 14942 bytes
event_log:      Text file, 20560 bytes
gconf_subtree:  Text file, 4549 bytes
maps:           Text file, 65059 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=mozart2.imag.fr
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b644441cf9196e951632a6960000000a-1333541007.447431-257920818
:GNOME_KEYRING_CONTROL=/tmp/keyring-mYMyBA
:IMSETTINGS_MODULE=none
:USER=lig385
:USERNAME=lig385
:MAIL=/var/spool/mail/lig385
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lig385/.local/bin:/home/lig385/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lig385
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1281
:LANG=fr_FR.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/lig385
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=lig385
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2UbdkeCr9b,guid=6aec663801029a083771c33800000294
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lig385
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-lig385-TmG9Hq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1288,unix/unix:/tmp/.ICE-unix/1288
:GPG_AGENT_INFO=/tmp/keyring-mYMyBA/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-mYMyBA/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1490-mozart2.imag.fr-ekiga-0_TIME695498
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-ekiga.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1681

var_log_messages:
:Apr  4 14:06:14 mozart2 kernel: [  827.826479] ekiga[1684]: segfault at 7f36641e0f60 ip 00007f3a4f14d411 sp 00007f3a66614c20 error 4 in libjpeg.so.62.0.0[7f3a4f137000+3b000]
:Apr  4 14:06:15 mozart2 abrt[1767]: saved core dump of pid 1681 (/usr/bin/ekiga) to /var/spool/abrt/ccpp-2012-04-04-14:06:14-1681 (49377280 bytes)

xsession_errors:
:abrt-applet: repeated crash in ekiga-3.3.2-3.fc16, not showing the notification
:abrt-applet: repeated crash in ekiga-3.3.2-3.fc16, not showing the notification
Comment 1 JLM 2012-04-04 05:19:03 EDT
Created attachment 575067 [details]
File: event_log
Comment 2 JLM 2012-04-04 05:19:04 EDT
Created attachment 575068 [details]
File: backtrace
Comment 3 JLM 2012-04-04 05:19:06 EDT
Created attachment 575069 [details]
File: gconf_subtree
Comment 4 JLM 2012-04-04 05:19:08 EDT
Created attachment 575070 [details]
File: maps
Comment 5 JLM 2012-04-04 05:19:10 EDT
Created attachment 575071 [details]
File: dso_list
Comment 6 JLM 2012-04-04 05:19:12 EDT
Created attachment 575072 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-01-16 11:53:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 15:59:05 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.